<?php 

session_start();
include_once 'sesi.php';
$nama_app = " | Web Kasir";
$modul = (isset($_GET['m']))?$_GET['m']:"awal";

switch ($modul) {
	
	case 'awal': default: $judul="Beranda Admin $nama_app"; include "awal.php"; break;
	case 'admin': $judul="Menu User $nama_app"; include 'modul/admin/index.php';  break;
	case 'barang': $judul="Menu Barang $nama_app"; include 'modul/barang/index.php'; break;
	case 'rak': $judul="Menu Rak $nama_app"; include 'modul/rak/index.php'; break;
	case 'supplier': $judul="Menu Supplier $nama_app"; include 'modul/supplier/index.php'; break;
	case 'kategori': $judul="Menu Kategori $nama_app"; include 'modul/kategori/index.php'; break;
	case 'barangmasuk': $judul="Menu Barang Masuk $nama_app"; include 'modul/barangmasuk/index.php'; break;
	case 'laporan': $judul="Menu laporan $nama_app"; include 'modul/laporan/index.php'; break;
	case 'retur': $judul="Menu Retur Barang $nama_app"; include 'modul/retur/index.php'; break;
	case 'aktivitas': $judul="Aktivitas Pengguna $nama_app"; include 'modul/aktivitas/index.php'; break;
	
}


 ?>
